Subject: Ticket Assigned - esc 9564455981 l c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 09:49:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9564455981 l c hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505007231            01:41 PM, 11th Apr                   Mohammed                    Hi , Good afternoon, thank you for contacting us. I'm mohammed .I will be happy to help you.           01:42 PM, 11th Apr                     hi                    Hello Mohammed           01:42 PM, 11th Apr                     hi                    I have an inquiry about my return process           01:42 PM, 11th Apr                     hi                    It’s taking long           01:43 PM, 11th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           01:43 PM, 11th Apr                     hi                    No one from the couriers contacted me so far           01:43 PM, 11th Apr                     hi                    Sure           01:43 PM, 11th Apr                     hi                    9564455981           01:44 PM, 11th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:44 PM, 11th Apr                     hi                             01:44 PM, 11th Apr                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           01:45 PM, 11th Apr                     hi                    Sharjah / Al zahia / street Al jouri 6 / Villa 65           01:45 PM, 11th Apr                   Mohammed                   Please provide us with your full contact number           01:45 PM, 11th Apr                     hi                    0505007231           01:46 PM, 11th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:46 PM, 11th Apr                     hi                    Thanks           01:46 PM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           01:48 PM, 11th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:48 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4159847